1 Reply Latest reply on Dec 2, 2015 9:01 AM by dj_paige

    trying to upgrade to lightroom

    lucs40395819

      I have a desktop license of LR6.01. When trying to install the upgrade to 6.1.1 I get error message  : 

      Lightroom CC/6 update – July 2015

      Update is not applicable. Error Code: U44M2P28

      How I should fix this?

      Thanks